## imageindex 1.0.9

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 ######################################################################
 # $Id: Makefile.dist,v 1.3 2003/03/31 03:01:24 edwinh Exp $
-# $Name: v1_0_8 $
+# $Name: v1_0_9 $
 ######################################################################
 
 # Where the script binary should go
