=== debian/changelog ===
imageindex (1.1-4) unstable; urgency=medium

  * Point Vcs fields to Salsa
  * debhelper 12
  * Standards-Version: 4.3.0
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/control

 -- Andreas Tille <tille@debian.org>  Sat, 12 Jan 2019 08:46:00 +0100

imageindex (1.1-3) unstable; urgency=medium

  * Adapt to perl 5.22
    Closes: #815686
  * Moved to pkg-phototools maintenance
  * cme fix dpkg-control
  * Depends: libimage-magick-perl (instead of transitional package perlmagick)
    Closes: #789231
  * debhelper 9
  * polish d/rules
  * wrote watch file
  * DEP5

 -- Andreas Tille <tille@debian.org>  Sun, 10 Apr 2016 18:53:54 +0200

imageindex (1.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Depend on libperl4-corelibs-perl (Closes: #659424)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 28 Apr 2012 16:55:33 +0100

imageindex (1.1-2) unstable; urgency=low

  * 4 Years after last upload, re-package with new V3 base and use quilt.
  * Add Patch for correct processing of image files with multiple
    dots (Closes: #492934)
  * Add Patch for fixing HTML SCRIPT Tag (Closes: #474112)
  * Add patch for making default charset configurable (Closes: #322552)

 -- Michael Ablassmeier <abi@debian.org>  Sat, 29 Oct 2011 22:20:06 +0200

imageindex (1.1-1) unstable; urgency=low

  * New upstream release
  * Add suggest on mplayer, imageindex can now deal with
    video files aswell, add note to Description
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Thu, 05 Apr 2007 09:56:06 +0200

imageindex (1.0.9-2) unstable; urgency=low

  * Move debhelper/cdbs from B-D-I to B-D (Policy 7.6)
  * New Maintainer E-Mail.

 -- Michael Ablassmeier <abi@debian.org>  Mon, 24 Apr 2006 16:15:31 +0200

imageindex (1.0.9-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright (FSF address)

 -- Michael Ablassmeier <abi@grinser.de>  Tue, 20 Sep 2005 11:02:05 +0200

imageindex (1.0.8-1) unstable; urgency=low

  * New upstream release
  * Bump up standards version.
  * Depend on at least imagemagick 6:6.2.3.0-2 (otherwise montage
    generation fails due to changed options (-borderwith -> -border))

 -- Michael Ablassmeier <abi@grinser.de>  Tue,  5 Jul 2005 22:46:22 +0200

imageindex (1.0.7-2) unstable; urgency=medium

  * Install tools into their proper place (Closes: #283422)

 -- Michael Ablassmeier <abi@grinser.de>  Mon, 29 Nov 2004 19:07:15 +0100

imageindex (1.0.7-1) unstable; urgency=low

  * Initial Release. (Closes: #274215)

 -- Michael Ablassmeier <abi@grinser.de>  Thu, 30 Sep 2004 13:03:56 +0200
