=== debian/control ===
Source: imageindex
Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Michael Ablassmeier <abi@debian.org>
Section: web
Priority: optional
Build-Depends: debhelper (>= 12~)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian-phototools-team/imageindex
Vcs-Git: https://salsa.debian.org/debian-phototools-team/imageindex.git
Homepage: http://www.edwinh.org/imageindex/

Package: imageindex
Architecture: all
Depends: ${misc:Depends},
         libimage-magick-perl,
         imagemagick,
         libimage-info-perl,
         libperl4-corelibs-perl
Suggests: mplayer
Description: generate static HTML galleries from images
 Imageindex generates standards-compliant static HTML galleries of images
 (usually JPG photos, but can deal with images of just about any format).
 Some features:
 .
    * Only out-of-date thumbnail/medium images are generated
    * Captions come from comments embedded in images (never get lost!)
    * Output is customizable with CSS stylesheets
    * Can fetch EXIF header data from digicam photos
    * Can optionally recurse directory trees
    * Index, detail, slide, and frame views
    * Can use mplayer for dealing with video files.
