=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	mkdir -p debian/imageindex/usr/share/man/man1
	mkdir -p debian/imageindex/usr/bin
	pod2man imageindex.pod > imageindex.1
	$(MAKE) install PREFIX=$(CURDIR)/debian/imageindex/usr
	mkdir -p debian/imageindex/usr/share/doc/imageindex/tools
	mv debian/imageindex/usr/bin/autocaption debian/imageindex/usr/share/doc/imageindex/tools
