=== debian/watch ===
version=3

http://www.edwinh.org/imageindex/ release/imageindex-(\d[\d.]+)\.tar\.gz
